//$primary: #d63d23;
//$link: $primary;

@import "bulma";

.button.is-primary {
  background-color: #d63d23;
  &:hover {
    background-color: #cb3a21;
  }
}

html {
  font-size: 15px;
}

.current-frame {
  background: #f7f796;
}

.game-table sup {
  display: inline-block;
  background: #86f576;
  padding: 1px 3px;
  border-radius: 5px;
  margin-left: 2px;
  margin-top: -7px;
  color: green;
}